package it.csi.demo.democomp.business.business.dao.util;

public class CacheElement {

	long lastAccess = 0;
	Object value = null;

	public long getLastAccess() {
		return lastAccess;
	}
	public void setLastAccess(long lastAccess) {
		this.lastAccess = lastAccess;
	}
	public Object getValue() {
		return value;
	}
	public void setValue(Object value) {
		this.value = value;
	}

}
